{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "AppConfig": {
    "logPath": "D:\\net6.0-windows\\log",
    "InstanceDataPath": "D:\\net6.0-windows\\InstanceData",
    "SqlConfig": [
      {
        "configId": "mes",
        "dbType": 1,
        //"connStr": "server=192.168.1.120;uid=sa;pwd=123456;database=ATJ_581_DB"
        "connStr": "server=119.45.202.115;uid=sa;pwd=haiwei@123;database=WLDB"
      },
      {
        "configId": "Local",
        "dbType": 2,
        "connStr": "Data Source=F:\\Mesnac\\2023部门项目\\奥特佳-滁州3期\\源码\\HightWay_Middle_Ware\\SlnMesnac.WPF\\bin\\Debug\\net6.0-windows\\data\\HData.db3"
      }
    ],
    "PlcConfig": [
      {
        "configId": 1,
        "plcType": "MelsecBinaryPlc",
        //"plcIp": "127.0.0.1",
        "plcIp": "192.168.1.33",
        "plcPort": 6001,
        "plcKey": "plc",
        "isFlage": true
      }
    ],
    "RfidConfig": [
      {
        "configId": 1,
        "equipIp": "127.0.0.1",
        "equipPort": 6003,
        "equipKey": "test1",
        "isFlage": true
      },
      {
        "configId": 2,
        "equipIp": "127.0.0.1",
        "equipPort": 6004,
        "equipKey": "test2",
        "isFlage": true
      }
    ],
    "visionConfig": [
      {
        "VisionId": 1,
        "VisionIp": "127.0.0.1",
        "VisionPort": 7001,
        "AGVID": "1",
        "VisionState": "1",
        "IsFlag": true
      },
      {
        "VisionId": 2,
        "VisionIp": "127.0.0.1",
        "VisionPort": 7002,
        "AGVID": "2",
        "VisionState": "1",
        "IsFlag": true
      }
    ],
    "redisConfig": "175.27.215.92:6379,password=redis@2023",

    "ComPort": "COM1",

    "StationCode": "101"

  },
  "ProductConfig": {
    "OKCount": "0",
    "NGCount": "0"
  },
  "ChangeTypeConfig": {
    "ProductType": "E34FU",
    "KTProductType": "E34F",
    "OpenFlag": "1"
  }
}
